Subject: Ticket Assigned - Haven’t received my items
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 22 Jul 2021 10:22:50 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Haven’t received my items  
Hi 
Good afternoon, 
I placed my order on the 16th July 
Order number : 2103024893
Tracking number : 43853126542
I’ve received all the confirmation and the last thing it said was it’s out for delivery and that was on the 18th of July but I haven’t received them yet.
When will I be receiving them. 
Thank you

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2890747